org.jetlang.remote.core

## Interface Serializer

All Known Implementing Classes:
  ByteArraySerializer, JavaSerializer

    public interface Serializer

### Method Summary

All Methods Instance Methods Abstract Methods
`ObjectByteReader` `getReader()`
`ObjectByteWriter` `getWriter()`

### Method Detail

#### getWriter

    ObjectByteWriter getWriter()

#### getReader

    ObjectByteReader getReader()